[suggest] Update: bzr

Max Kanat-Alexander mkanat at bugzilla.org
Thu Jun 17 22:59:02 CEST 2010


On 06/17/2010 01:55 PM, Max Kanat-Alexander wrote:
> On 05/15/2010 02:32 PM, Max Kanat-Alexander wrote:
>>     It needs at least pyrex 0.9.6.3. Later versions of pyrex will
>> probably improve performance of the built bzr, as well.
>>
>>     bzrtools also needs an update, since it's tied to the bzr version.
> 
> 	Hey hey. The bzr version that I downloaded from rpmforge today still
> has this problem, although I do see a bzrtools package available now.
> Any hope of getting the bzr update that fixes this pushed?

	Oh, and I do also see the newer pyrex, but I'm guessing the existing
bzr package wasn't built with that pyrex?

	-Max
-- 
http://www.everythingsolved.com/
Competent, Friendly Bugzilla and Perl Services. Everything Else, too.



More information about the users mailing list